@media only screen and (max-width: 320px) {
  .box_top {min-height: 0;margin-top: 51px;text-align: center;}
  form#search-block-form{height: 34px;}
  form#search-block-form .form-text{height: 32px;}
  form#search-block-form .input-group-btn .btn{box-shadow: none;}
  .left .pane-block-2 .penc_item{width: 100%;margin: 0 0 20px 0 !important;}
  .left .pane-block-2 .penc_item:nth-child(2){margin-bottom: 0 !important;}
  .pane-partenaires-panel-pane-1 .owl-item{top: -17px;}
  .view-display-id-panel_pane_1 .views-field-field-description-actualite{margin-bottom: 20px;}
  form#search-block-form, .logo, #block-search-form, .views-field-field-image-actualite, #block-menu-menu-top-menu .menu,
  #block-menu-menu-top-menu .menu li{text-align: center;width: 100%;margin-left: 0;}
  .box_top .right {margin-top: 15px;margin-bottom: 10px;}
  .view-display-id-panel_pane_1{margin-bottom: 0;float: left;width: 100%;}
  .view-slider-home-page .owl-pagination .owl-page span{width: 10px;height:10px;}
  .view-slider-home-page p, #lang_dropdown_form_language{display: none;}
  .view-slider-home-page h2{color: #e86a3b;top:55%;right:0;font-size: 16px;width: 78%;padding: 16px 16px 8px 16px;}
  .view-display-id-panel_pane_1 .attachment .views-row {margin-bottom: 12px;}
  .view-slider-home-page .owl-pagination {position: absolute;left: 4px;bottom: 0px;}
  #block-menu-menu-top-menu, #views-exposed-form-publications-panel-pane-1 .views-widget-filter-field_categorie_publication_tid,
  #views-exposed-form-publications-panel-pane-1 #edit-title-wrapper, .box_footer #block-block-1, .box_footer #block-menu-menu-footer-menu,
  .view-coll-ge-des-femmes .views-row{width: 100%;}
  #block-menu-menu-top-menu .menu li{background: #681a16;margin: 2px 0;}
  .views-exposed-form .views-exposed-widget{padding-right: 0;}
  .view-historique .col-md-2 {text-align: left;margin-bottom: 10px;}
  #block-menu-menu-footer-menu .menu, .box_footer #block-block-1 p{text-align: center;}
  #block-pi-gmap-block-pi-gmap-block-map p{padding-left: 32px;}
  #block-menu-menu-social-media{margin-top: 30px;}
  #block-menu-menu-top-menu .menu li a{text-align: center;text-transform: uppercase;color: #FFF;padding: 8px 0 !important;font-weight: bold;}
  .page-qui-sommes-nous-nos-penc-colleges-des-jeunes .page-header{font-size: 22px;}
  .slicknav_nav li.active-trail .sf-depth-1{color: #EB6A31;}
  .slicknav_nav li.active-trail.sf-depth-2 .sf-depth-2{color: #411C00;}
  .node-publication h2{font-size: 16px;}
  .webform-client-form .form-item{width: 100%;margin-right: 0;}
  .page-header{font-size: 2rem;margin-bottom: 8px;text-transform: none;}
}

@media only screen and (min-width: 320px) and (max-width: 480px) {
  .box_top {min-height: 0;margin-top: 51px;text-align: center;}
  form#search-block-form{height: 34px;}
  form#search-block-form .form-text{height: 32px;}
  form#search-block-form .input-group-btn .btn{box-shadow: none;}
  .left .pane-block-2 .penc_item{width: 100%;margin: 0 0 20px 0 !important;}
  .left .pane-block-2 .penc_item:nth-child(2){margin-bottom: 0 !important;}
  .pane-partenaires-panel-pane-1 .owl-item{top: -17px;}
  .view-display-id-panel_pane_1 .views-field-field-description-actualite{margin-bottom: 20px;}
  form#search-block-form, .logo, #block-search-form, .views-field-field-image-actualite, #block-menu-menu-top-menu .menu,
  #block-menu-menu-top-menu .menu li{text-align: center;width: 100%;margin-left: 0;}
  .box_top .right {margin-top: 15px;margin-bottom: 10px;}
  .view-display-id-panel_pane_1{margin-bottom: 0;float: left;width: 100%;}
  .view-slider-home-page .owl-pagination .owl-page span{width: 10px;height:10px;}
  .view-slider-home-page p, #lang_dropdown_form_language{display: none;}
  .view-slider-home-page h2{color: #e86a3b;top:55%;right:0;font-size: 16px;width: 78%;padding: 16px 16px 8px 16px;}
  .view-display-id-panel_pane_1 .attachment .views-row {margin-bottom: 12px;}
  .view-slider-home-page .owl-pagination {position: absolute;left: 4px;bottom: 0px;}
  #block-menu-menu-top-menu, #views-exposed-form-publications-panel-pane-1 .views-widget-filter-field_categorie_publication_tid,
  #views-exposed-form-publications-panel-pane-1 #edit-title-wrapper, .box_footer #block-block-1, .box_footer #block-menu-menu-footer-menu,
  .view-coll-ge-des-femmes .views-row{width: 100%;}
  #block-menu-menu-top-menu .menu li{background: #681a16;margin: 2px 0;}
  .views-exposed-form .views-exposed-widget{padding-right: 0;}
  .view-historique .col-md-2 {text-align: left;margin-bottom: 10px;}
  #block-menu-menu-footer-menu .menu, .box_footer #block-block-1 p{text-align: center;}
  #block-pi-gmap-block-pi-gmap-block-map p{padding-left: 32px;}
  #block-menu-menu-social-media{margin-top: 30px;}
  #block-menu-menu-top-menu .menu li a{text-align: center;text-transform: uppercase;color: #FFF;padding: 8px 0 !important;font-weight: bold;}
  .page-qui-sommes-nous-nos-penc-colleges-des-jeunes .page-header{font-size: 22px;}
  .slicknav_nav li.active-trail .sf-depth-1{color: #EB6A31;}
  .slicknav_nav li.active-trail.sf-depth-2 .sf-depth-2{color: #411C00;}
  .node-publication h2{font-size: 16px;}
  .webform-client-form .form-item{width: 100%;margin-right: 0;}
  .page-header{font-size: 2rem;margin-bottom: 8px;text-transform: none;}

}

@media only screen and (min-width : 480px) and (max-width : 992px){
  .box_top {min-height: 0;margin-top: 51px;text-align: center;}
  form#search-block-form{height: 34px;}
  form#search-block-form .form-text{height: 32px;}
  form#search-block-form .input-group-btn .btn{box-shadow: none;}
  .left .pane-block-2 .penc_item{width: 100%;margin: 0 0 20px 0 !important;}
  .left .pane-block-2 .penc_item:nth-child(2){margin-bottom: 0 !important;}
  .pane-partenaires-panel-pane-1 .owl-item{top: -17px;}
  .view-display-id-panel_pane_1 .views-field-field-description-actualite{margin-bottom: 20px;}
  form#search-block-form, .logo, #block-search-form, .views-field-field-image-actualite, #block-menu-menu-top-menu .menu,
  #block-menu-menu-top-menu .menu li{text-align: center;width: 100%;margin-left: 0;}
  .box_top .right {margin-top: 15px;margin-bottom: 10px;}
  .view-display-id-panel_pane_1{margin-bottom: 0;float: left;width: 100%;}
  .view-slider-home-page .owl-pagination .owl-page span{width: 10px;height:10px;}
  .view-slider-home-page p, #lang_dropdown_form_language{display: none;}
  .view-slider-home-page h2{color: #e86a3b;top:55%;right:0;font-size: 16px;width: 78%;padding: 16px 16px 8px 16px;}
  .view-display-id-panel_pane_1 .attachment .views-row {margin-bottom: 12px;}
  .view-slider-home-page .owl-pagination {position: absolute;left: 4px;bottom: 0px;}
  #block-menu-menu-top-menu, #views-exposed-form-publications-panel-pane-1 .views-widget-filter-field_categorie_publication_tid,
  #views-exposed-form-publications-panel-pane-1 #edit-title-wrapper, .box_footer #block-block-1, .box_footer #block-menu-menu-footer-menu,
  .view-coll-ge-des-femmes .views-row{width: 100%;}
  #block-menu-menu-top-menu .menu li{background: #681a16;margin: 2px 0;}
  .views-exposed-form .views-exposed-widget{padding-right: 0;}
  .view-historique .col-md-2 {text-align: left;margin-bottom: 10px;}
  #block-menu-menu-footer-menu .menu, .box_footer #block-block-1 p{text-align: center;}
  #block-pi-gmap-block-pi-gmap-block-map p{padding-left: 32px;}
  #block-menu-menu-social-media{margin-top: 30px;}
  #block-menu-menu-top-menu .menu li a{text-align: center;text-transform: uppercase;color: #FFF;padding: 8px 0 !important;font-weight: bold;}
  .page-qui-sommes-nous-nos-penc-colleges-des-jeunes .page-header{font-size: 22px;}
  .slicknav_nav li.active-trail .sf-depth-1{color: #EB6A31;}
  .slicknav_nav li.active-trail.sf-depth-2 .sf-depth-2{color: #411C00;}
  .node-publication h2{font-size: 16px;}
  .webform-client-form .form-item{width: 100%;margin-right: 0;}
  .page-header{font-size: 2rem;margin-bottom: 8px;text-transform: none;}
}

@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape){
    .sf-sub-indicator{display: none;}
    .box_navi #block-superfish-1 .menu li a{padding: 10px;font-size: 13px;}
    .box_navi #block-superfish-1 .menu li:last-child a{padding-right: 0;}
    #block-menu-menu-social-media .menu li a{width: 64px;}
    #block-search-form{margin-left: -100px;}
    .left .pane-block-2 .penc_item:nth-child(1){margin-right: 48px;}
    .left .pane-block-2 .penc_item .left_penc{margin-bottom: 146px;}
    .view-slider-home-page p{top: 202px;}
    .view-slider-home-page h2{top: 141px;}


}



@media only screen and (min-width: 768px) and (max-width: 1024px){

}

/* HACKS POUR ECRAN IMAC */
@media only screen and (min-width : 90.063em) {}


.slicknav_menu{display:none}

@media screen and (max-width:992px){
  #superfish-1, #superfish-1-accordion, #block-superfish-1{display:none;}
  .slicknav_menu{display:block;}
}

/*hacks mba*/
.desc_full{display: none;}
#views_slideshow_cycle_teaser_section_videotheque-panel_pane_1{overflow: inherit !important;}
#calendar_items .right_agenda .title_event{cursor: pointer;}
.pane-node-field-documents-services .file img{display: none;}
.pane-node-field-documents-services .file a{color: #FFF !important;}
.pane-node-field-documents-services .file{
  display: block;
  background: #EB6A31;
    color: #FFF !important;
    text-transform: uppercase;
    text-align: center;
    margin-top: 15px;
    font-size: 13px;
    padding: 4px 8px;
    width: 25%;
    -moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}


#calendar_items .right_agenda .desc{display: none;}
.view-slider-home-page h2{
  font-size: 2.5rem;
  text-transform: none;
  top: 200px;
  padding: 10px 16px 10px 16px;
}

.pager-load-more{ position: relative;z-index: 10;}
